body {
	margin: 0px;
	padding: 0px;
	color: #575758;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.5em; 
	background-color: #292929;
	background-repeat: repeat-x;
	background-position: top;
}

#title{
	margin: 0 auto;
	width:940px;
	position:relative;
}

#header2 {
	width: 960px;
	height: 100px;
	background:  url(../images/slider/top2.jpg) no-repeat;	
}

#page {
	width: 940px;
	height: 480px;
	background:  url(../images/main/back.jpg) no-repeat;	
}


a, a:link, a:visited { color: #b70404 ; text-decoration: none; }
a:hover { color: #02027c; text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }

h1, h2, h3, h4, h5, h6 { color: #000; }
h1 { font-size: 28px; font-weight: normal; margin: 0 0 30px 0; color: #d20000; font-weight: normal; }
h2 { font-size: 16px; font-weight: normal; margin: 0 0 0 0;color: #d20000; font-weight: normal; }
h3 { font-size: 20px; margin: 0 0 15px 0; padding: 0; padding: 0; font-weight: normal;  }
h4 { font-size: 18px; margin: 0 0 15px 0; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }


.float_l { float: left; }
.float_r { float: right; }

.image_wrapper { display: inline-block; border: 1px solid #ccc; background: #fff; padding: 4px; margin-bottom: 10px; }
.image_fl { float: left; margin: 3px 15px 0 0; }
.image_fr { float: right; margin: 3px 0 0 15px; }

.list { margin: 20px 0 20px 20px; padding: 0; list-style: none; }
.list li { background: transparent url(../images/main/list.png) no-repeat; margin:0 0 20px; padding: 0 0 0 20px;	line-height: 1em; }
.list li a { color: #fff; }
.list li a:hover { color: #ff4301; }

.col_w240 {
	float: left;
	width: 240px;
	margin-right: 60px;
	margin-top: 80px;
}

.col_w540 {
	float: left;
	width: 540px;
	margin-right: 60px;
	margin-left: 50px;
}

.col_w850 {
	float: left;
	width: 850px;
	margin-right: 60px;
}
.last_col {
	margin-right: 0;
}




.button1{
position: absolute; right: 118px; top: 20px;
display: block;
margin: 0px 0 0 0;
padding: 0;
}

.button1 a{
display: block;
float: center;
}

.button1 img{
width: 71px;
height: 42px;
border: 0
}

* html a:hover{
visibility:visible
}

.button1 a:hover img{
visibility:hidden
}

.button2{
position: absolute; right: 420px; top: 20px;
display: block;
margin: 0px 0 0 0;
padding: 0;
}

.button2 a{
display: block;
float: center;
}

.button2 img{
width: 71px;
height: 42px;
border: 0
}

* html a:hover{
visibility:visible
}

.button2 a:hover img{
visibility:hidden
}

.button3{
position: absolute; right: 543px; top: 20px;
display: block;
margin: 0px 0 0 0;
padding: 0;
}

.button3 a{
display: block;
float: center;
}

.button3 img{
width: 71px;
height: 42px;
border: 0
}

* html a:hover{
visibility:visible
}

.button3 a:hover img{
visibility:hidden
}



